## org.firebirdsql.util
Class MessageDump

    java.lang.Object
      org.firebirdsql.util.MessageDump

    public class MessageDump

extends Object

Constructor Summary
`MessageDump()`

Method Summary
`static void` `main(String[] args)`
`static void` `store(Map map, OutputStream out, String header)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageDump

    public MessageDump()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### store

    public static void store(Map map,
                             OutputStream out,
                             String header)
                      throws IOException

  Throws:
    `IOException`

Copyright © 2001-2010. All Rights Reserved.